Subject: bug#50284: 28.0.50; Emacs crashes occasionally on macOS BigSur

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 29 Sep 2021 18:01:45 +0200

Eli Zaretskii <[email-masked]> writes:

> So I think we need to see the full Lisp backtrace when this happens,
> or at least the Lisp code which runs.

This was a month ago, and there was no response, so I guess it sounds
unlikely that there'll be further progress here, and I'm closing this
bug report.  (If further progress can be made, please respond to the
debbugs address and we'll reopen.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no